Subject: Re: bug#50776: add "ispell show where we looked" command

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 24 Sep 2021 22:32:43 +0800

EZ> You are saying that the user who turns on spell-checking has no idea
EZ> which dictionary (actually, which language) he/she is using?

Yup. An average system has tons of dictionaries and tons of spelling
commands (within and without emacs,) so without an "strace" it is hard
to know which is using which.